 neutron:
    apiOverride:
      route: {}
    template:
      nodeSelector:
        workload-type: stateless
      defaultConfigOverwrite:
      # NOK BETA: policy file deployed in /var/lib/config-data/default/ but not taken in account yet in neutron-api-config.json
        policy.yaml: |
          "context_is_admin": "role:admin or role:neutron_admin"
      customServiceConfig: |
        [DEFAULT]
        rpc_workers = 4

        [ml2_type_vlan]
        network_vlan_ranges = datacentre:1:4094,datacentre2:1:4094,datacentre3:1:4094

        [oslo_messaging_rabbit]
        # Large sig reco
        rabbit_transient_queues_ttl = 60

        [database]
        pool_timeout = 30
        max_pool_size = 60